"CFBundleDisplayName" = "Archive d’une collection";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Lien aux archives mensuelles d’anciennes pages";